{
	"name": "report/por_data.json",
	"por": [
		{
			"ordr.production_lot": "",
			"ordr.json_data.customer_project": "",
			"ordr.json_data.company_id": "T/2",
			"ordr.json_data.company_product_code": "500-0206 ",
			"ordr.discount_price": 0,
			"ordr.json_data.unit_total": 1,
			"ordr.json_data.price_confirmation": 0,
			"ordr.order_code_id": "22",
			"ordr.json_data.partial_delivery_number": 0,
			"ordr.product_id": "500-0206 ",
			"ordr.json_data.order_amount_2": 1,
			"ordr.json_data": "",
			"ordr.json_data.parcel_type": "",
			"ordr.json_data.firm_id": 1,
			"ordr.discount_percent": 0,
			"ordr.delivery_amount": 0,
			"ordr.json_data.modifier_id": "",
			"ordr.json_data.in_accounts_payable": false,
			"ordr.order_amount": 1,
			"ordr.info": "Sari Maljanen,BioRad",
			"ordr.json_data.dimension": 0,
			"pr": [
				{
					"pr.json_data.net_weight": 0,
					"pr.json_data.true_coming_amount": 0,
					"pr.json_data.size": "",
					"pr.minimum_order_amount": 0,
					"pr.json_data.price_change_date": "0001-01-01",
					"pr.json_data.effect_of_fixed_size": 1,
					"pr.json_data.ean_code2": "",
					"pr.json_data.not_in_dispatch_note": false,
					"pr.json_data.est_work_time": 0,
					"pr.json_data.supplier_price_in_use": false,
					"pr.json_data.category": "",
					"pr.json_data.origin": "",
					"pr.stock_balance": 0,
					"pr.json_data.purch_avg_price_start_date": "0001-01-01",
					"pr.json_data.manufacturing_average_need": 0,
					"pr.product_group": "431400",
					"pr.json_data.modifier_id": "",
					"pr.purchase_price": 70,
					"pr.json_data.safety_stock_duration": 0,
					"pr.json_data.track_time_status": 0,
					"pr.json_data.parcel_code": "",
					"pr.json_data.not_in_use": false,
					"pr.record_id": "20150320.141706.jy001.pr_  y11a2c44fd2c875a06",
					"pr.json_data.true_going_amount": 0,
					"pr.json_data.average_balance_start_date": "0001-01-01",
					"pr.json_data.work_resource": "",
					"pr.json_data.transfer_id": "",
					"pr.action_limit": 0,
					"pr.foreign_sales_order_code_id": "1",
					"pr.json_data.manufacturing_need": 0,
					"pr.json_data.is_in_enclosure": false,
					"pr.json_data.foreign_purch_pr__unit": 0,
					"pr.json_data.average_balance": 0,
					"pr.json_data.calculated_sales_pr__unit": 0,
					"pr.json_data.volume": 0,
					"pr.json_data.stock_parcel_in_use": false,
					"pr.json_data.explanation": "",
					"pr.json_data.stock_limit_calc_type": 0,
					"pr.json_data.default_sales_person_id": "",
					"pr.json_data.true_free_amount": 0,
					"pr.json_data.document_count": 0,
					"pr.json_data.shelf_stock_balance": 0,
					"pr.json_data.forecast_days": 0,
					"pr.quality": "5x2 ml,2mg/ml",
					"pr.json_data.currency_id": "",
					"pr.json_data.max_production_amount": 0,
					"pr.json_data.in_price_list": false,
					"pr.json_data.effect_of_amount": 1,
					"pr.json_data.raw_material_delivery_time": 0,
					"pr.stock_unit": "kpl",
					"pr.sales_price": 0,
					"pr.json_data.dynamic_act_limit_max_val": 0,
					"pr.design_unit_2": "kpl",
					"pr.json_data.company_product_code": "500-0206 ",
					"pr.json_data.manufacturing_cycle_time": 0,
					"pr.sales_order_code_id": "1",
					"pr.cost_price": 70,
					"pr.json_data.gross_weight": 0,
					"pr.ean_code": "",
					"pr.production_control_type": 0,
					"pr.json_data.maximum_stock": 0,
					"pr.json_data.last_stock_removal_date": "0001-01-01",
					"pr.critical_start_date": "0001-01-01",
					"pr.work_number": "",
					"pr.json_data.inventory_date": "0001-01-01",
					"pr.json_data.no_automatic_stock_remove": false,
					"pr.default_customer_id": "",
					"pr.json_data.no_billing": false,
					"pr.purchase_order_code_id": "22",
					"pr.json_data.stock_position": "",
					"pr.json_data.material_class": "",
					"pr.design_conversion_multiplier": 1,
					"pr.json_data.need_calculation_in_use": false,
					"pr.stock_unit_2": "kpl",
					"pr.json_data.unfinished_orders_in_weeks": 0,
					"pr.json_data.no_printing": false,
					"pr.json_data.normal_delivery_lot_size": 0,
					"pr.json_data.purch_avg_price_amount": 0,
					"pr.json_data.free_amount": 0,
					"pr.stock_vs_design_conversion_multiplier": 1,
					"pr.json_data.project_id": "",
					"pr.json_data.cost_center": "",
					"pr.json_data.coming_amount": 0,
					"pr.json_data.order_forecast_days": 0,
					"pr.json_data.critical_date_real": "0001-01-01",
					"pr.profit_multiplier": 0,
					"pr.json_data.estimated_average_need": 0,
					"pr.json_data.drawing_number__material": "",
					"pr.stock_conversion_multiplier": 1,
					"pr.name": "Quick Start Bovine Serum Albumin5x2ml,2mg/ml,Biora",
					"pr.product_type": 0,
					"pr.json_data.price_group": "",
					"pr.critical_date": "0001-01-01",
					"pr.json_data.critical_start_date_real": "0001-01-01",
					"pr.minimum_stock": 0,
					"pr.modify_id": "20150320.141706.jy001.pr_  y11a2c44fd2c875a06",
					"pr.json_data.spare_part_need": 0,
					"pr.json_data.last_stock_event_date": "0001-01-01",
					"pr.json_data.actual_average_need": 0,
					"pr.json_data.reclamation_count": 0,
					"pr.json_data.purchase_price_change_date": "2015-03-24",
					"pr.json_data.stock_balance_wip": 0,
					"pr.json_data.tariff_heading": "",
					"pr.json_data.transfer_state": -100,
					"pr.json_data.abc_class": "",
					"pr.json_data.firm_id": 1,
					"pr.json_data.calculation_type": 0,
					"pr.json_data.change_date": "2015-03-20",
					"pr.json_data.picture_path": "",
					"pr.json_data.average_price": 0,
					"pr.json_data.max_wanted_stock_balance": 0,
					"pr.json_data.work_order_type": 0,
					"pr.json_data.going_amount": 0,
					"pr.subgroup": "I. Julkunen",
					"pr.info": "5 x 2 ml vials, 2 mg/ml, prediluted protein concentration standard for use with Quick Start Bradford protein as\nTilataan Citylabista",
					"pr.json_data.purchase_average_price": 0,
					"pr.purchase_multiplier": 1,
					"pr.json_data.dynamic_act_limit_min_val": 0,
					"pr.json_data.external_storage_balance": 0,
					"pr.json_data.product_code": "500-0206 ",
					"pr.storable": true,
					"pr.product_id": "500-0206 ",
					"pr.default_supplier_id": "BIO-RAD",
					"pr.design_unit": "kpl",
					"pr.json_data.no_discount": false,
					"pr.json_data.dynamic_act_limit_in_use": 0,
					"pr.create_user": ""
				}
			],
			"ordr.json_data.sales_order_id": "",
			"ordr.json_data.stock_position": "",
			"ordr.record_id": "20150320.142101.a5001.por_ y11a2c44fd2c875a03",
			"ordr.row_number": 3,
			"ordr.delivery_state": "",
			"ordr.json_data.xml_value": "",
			"ordr.actual_delivery_date": "0001-01-01",
			"ordr.json_data.transfer_id": "",
			"por_order_row": "B50077.03#00",
			"ordr.delivery_date": "2015-03-20",
			"ordr.json_data.delivery_to_customer": 0,
			"ordr.price_without_vat": 70,
			"ordr.json_data.material_stock_state": 0,
			"ordr.json_data.parcel_code": "",
			"ordr.json_data.transfer_state": -100,
			"ordr.json_data.cost_center": "",
			"ordr.vat_percent": 24,
			"ordr.json_data.first_confirmed_delivery_date": "2015-03-20",
			"ordr.json_data.order_state": "AV",
			"ordr.json_data.work_phase_number": 0,
			"ordr.project_id": "",
			"ordr.create_user": "",
			"ordr.stock_event_id": "",
			"ordr.json_data.subcontract_sent_date": "0001-01-01",
			"ordr.json_data.purchase_cost": 0,
			"ordr.json_data.work__position_number_id": "",
			"ordr.json_data.tariff_heading": "",
			"ordr.json_data.order_date": "2015-03-20",
			"ordr.order_id": "B50077",
			"ordr.json_data.lme_price": 0,
			"ordr.unit_price": 70,
			"ordr.json_data.confirmation_state": 0,
			"ordr.json_data.order_type": "RA",
			"ordr.description": "Quick Start Bovine Serum Albumin5x2ml,2mg/ml,Biora",
			"ordr.confirmed_delivery_date": "2015-03-20",
			"ordr.vat_price": 16.8,
			"ordr.modify_id": "20150320.142101.a5001.por_ y11a2c44fd2c875a03",
			"ordr.unit": "kpl"
		},
		{
			"ordr.production_lot": "",
			"ordr.json_data.customer_project": "",
			"ordr.json_data.company_id": "T/2",
			"ordr.json_data.company_product_code": "500-0206 ",
			"ordr.discount_price": 0,
			"ordr.json_data.unit_total": 1,
			"ordr.json_data.price_confirmation": 0,
			"ordr.order_code_id": "22",
			"ordr.json_data.partial_delivery_number": 0,
			"ordr.product_id": "500-0206 ",
			"ordr.json_data.order_amount_2": 1,
			"ordr.json_data": "",
			"ordr.json_data.parcel_type": "",
			"ordr.json_data.firm_id": 1,
			"ordr.discount_percent": 0,
			"ordr.delivery_amount": 0,
			"ordr.json_data.modifier_id": "",
			"ordr.json_data.in_accounts_payable": false,
			"ordr.order_amount": 1,
			"ordr.info": "Sari Maljanen,BioRad",
			"ordr.json_data.dimension": 0,
			"pr": [
				{
					"pr.json_data.net_weight": 0,
					"pr.json_data.true_coming_amount": 0,
					"pr.json_data.size": "",
					"pr.minimum_order_amount": 0,
					"pr.json_data.price_change_date": "0001-01-01",
					"pr.json_data.effect_of_fixed_size": 1,
					"pr.json_data.ean_code2": "",
					"pr.json_data.not_in_dispatch_note": false,
					"pr.json_data.est_work_time": 0,
					"pr.json_data.supplier_price_in_use": false,
					"pr.json_data.category": "",
					"pr.json_data.origin": "",
					"pr.stock_balance": 0,
					"pr.json_data.purch_avg_price_start_date": "0001-01-01",
					"pr.json_data.manufacturing_average_need": 0,
					"pr.product_group": "431400",
					"pr.json_data.modifier_id": "",
					"pr.purchase_price": 70,
					"pr.json_data.safety_stock_duration": 0,
					"pr.json_data.track_time_status": 0,
					"pr.json_data.parcel_code": "",
					"pr.json_data.not_in_use": false,
					"pr.record_id": "20150320.141706.jy001.pr_  y11a2c44fd2c875a06",
					"pr.json_data.true_going_amount": 0,
					"pr.json_data.average_balance_start_date": "0001-01-01",
					"pr.json_data.work_resource": "",
					"pr.json_data.transfer_id": "",
					"pr.action_limit": 0,
					"pr.foreign_sales_order_code_id": "1",
					"pr.json_data.manufacturing_need": 0,
					"pr.json_data.is_in_enclosure": false,
					"pr.json_data.foreign_purch_pr__unit": 0,
					"pr.json_data.average_balance": 0,
					"pr.json_data.calculated_sales_pr__unit": 0,
					"pr.json_data.volume": 0,
					"pr.json_data.stock_parcel_in_use": false,
					"pr.json_data.explanation": "",
					"pr.json_data.stock_limit_calc_type": 0,
					"pr.json_data.default_sales_person_id": "",
					"pr.json_data.true_free_amount": 0,
					"pr.json_data.document_count": 0,
					"pr.json_data.shelf_stock_balance": 0,
					"pr.json_data.forecast_days": 0,
					"pr.quality": "5x2 ml,2mg/ml",
					"pr.json_data.currency_id": "",
					"pr.json_data.max_production_amount": 0,
					"pr.json_data.in_price_list": false,
					"pr.json_data.effect_of_amount": 1,
					"pr.json_data.raw_material_delivery_time": 0,
					"pr.stock_unit": "kpl",
					"pr.sales_price": 0,
					"pr.json_data.dynamic_act_limit_max_val": 0,
					"pr.design_unit_2": "kpl",
					"pr.json_data.company_product_code": "500-0206 ",
					"pr.json_data.manufacturing_cycle_time": 0,
					"pr.sales_order_code_id": "1",
					"pr.cost_price": 70,
					"pr.json_data.gross_weight": 0,
					"pr.ean_code": "",
					"pr.production_control_type": 0,
					"pr.json_data.maximum_stock": 0,
					"pr.json_data.last_stock_removal_date": "0001-01-01",
					"pr.critical_start_date": "0001-01-01",
					"pr.work_number": "",
					"pr.json_data.inventory_date": "0001-01-01",
					"pr.json_data.no_automatic_stock_remove": false,
					"pr.default_customer_id": "",
					"pr.json_data.no_billing": false,
					"pr.purchase_order_code_id": "22",
					"pr.json_data.stock_position": "",
					"pr.json_data.material_class": "",
					"pr.design_conversion_multiplier": 1,
					"pr.json_data.need_calculation_in_use": false,
					"pr.stock_unit_2": "kpl",
					"pr.json_data.unfinished_orders_in_weeks": 0,
					"pr.json_data.no_printing": false,
					"pr.json_data.normal_delivery_lot_size": 0,
					"pr.json_data.purch_avg_price_amount": 0,
					"pr.json_data.free_amount": 0,
					"pr.stock_vs_design_conversion_multiplier": 1,
					"pr.json_data.project_id": "",
					"pr.json_data.cost_center": "",
					"pr.json_data.coming_amount": 0,
					"pr.json_data.order_forecast_days": 0,
					"pr.json_data.critical_date_real": "0001-01-01",
					"pr.profit_multiplier": 0,
					"pr.json_data.estimated_average_need": 0,
					"pr.json_data.drawing_number__material": "",
					"pr.stock_conversion_multiplier": 1,
					"pr.name": "Quick Start Bovine Serum Albumin5x2ml,2mg/ml,Biora",
					"pr.product_type": 0,
					"pr.json_data.price_group": "",
					"pr.critical_date": "0001-01-01",
					"pr.json_data.critical_start_date_real": "0001-01-01",
					"pr.minimum_stock": 0,
					"pr.modify_id": "20150320.141706.jy001.pr_  y11a2c44fd2c875a06",
					"pr.json_data.spare_part_need": 0,
					"pr.json_data.last_stock_event_date": "0001-01-01",
					"pr.json_data.actual_average_need": 0,
					"pr.json_data.reclamation_count": 0,
					"pr.json_data.purchase_price_change_date": "2015-03-24",
					"pr.json_data.stock_balance_wip": 0,
					"pr.json_data.tariff_heading": "",
					"pr.json_data.transfer_state": -100,
					"pr.json_data.abc_class": "",
					"pr.json_data.firm_id": 1,
					"pr.json_data.calculation_type": 0,
					"pr.json_data.change_date": "2015-03-20",
					"pr.json_data.picture_path": "",
					"pr.json_data.average_price": 0,
					"pr.json_data.max_wanted_stock_balance": 0,
					"pr.json_data.work_order_type": 0,
					"pr.json_data.going_amount": 0,
					"pr.subgroup": "I. Julkunen",
					"pr.info": "5 x 2 ml vials, 2 mg/ml, prediluted protein concentration standard for use with Quick Start Bradford protein as\nTilataan Citylabista",
					"pr.json_data.purchase_average_price": 0,
					"pr.purchase_multiplier": 1,
					"pr.json_data.dynamic_act_limit_min_val": 0,
					"pr.json_data.external_storage_balance": 0,
					"pr.json_data.product_code": "500-0206 ",
					"pr.storable": true,
					"pr.product_id": "500-0206 ",
					"pr.default_supplier_id": "BIO-RAD",
					"pr.design_unit": "kpl",
					"pr.json_data.no_discount": false,
					"pr.json_data.dynamic_act_limit_in_use": 0,
					"pr.create_user": ""
				}
			],
			"ordr.json_data.sales_order_id": "",
			"ordr.json_data.stock_position": "",
			"ordr.record_id": "20150320.142101.a5001.por_ y11a2c44fd2c875a03",
			"ordr.row_number": 3,
			"ordr.delivery_state": "",
			"ordr.json_data.xml_value": "",
			"ordr.actual_delivery_date": "0001-01-01",
			"ordr.json_data.transfer_id": "",
			"por_order_row": "B50077.03#00",
			"ordr.delivery_date": "2015-03-20",
			"ordr.json_data.delivery_to_customer": 0,
			"ordr.price_without_vat": 70,
			"ordr.json_data.material_stock_state": 0,
			"ordr.json_data.parcel_code": "",
			"ordr.json_data.transfer_state": -100,
			"ordr.json_data.cost_center": "",
			"ordr.vat_percent": 24,
			"ordr.json_data.first_confirmed_delivery_date": "2015-03-20",
			"ordr.json_data.order_state": "AV",
			"ordr.json_data.work_phase_number": 0,
			"ordr.project_id": "",
			"ordr.create_user": "",
			"ordr.stock_event_id": "",
			"ordr.json_data.subcontract_sent_date": "0001-01-01",
			"ordr.json_data.purchase_cost": 0,
			"ordr.json_data.work__position_number_id": "",
			"ordr.json_data.tariff_heading": "",
			"ordr.json_data.order_date": "2015-03-20",
			"ordr.order_id": "B50077",
			"ordr.json_data.lme_price": 0,
			"ordr.unit_price": 70,
			"ordr.json_data.confirmation_state": 0,
			"ordr.json_data.order_type": "RA",
			"ordr.description": "Quick Start Bovine Serum Albumin5x2ml,2mg/ml,Biora",
			"ordr.confirmed_delivery_date": "2015-03-20",
			"ordr.vat_price": 16.8,
			"ordr.modify_id": "20150320.142101.a5001.por_ y11a2c44fd2c875a03",
			"ordr.unit": "kpl"
		}
	]
}